/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/*# sourceMappingURL=responsive.tablet.landscape.css.map */


* {
transition:all ease 0.2s;	
}
*:hover {
transition:all ease 0.2s;	
}
body {
	font-family: 'Open Sans', Arial, Helvetica, 'Nimbus Sans L', sans-serif;
	color: #696b6f;
}

a {
	color: #5ebed6;
}

#leaderboard-wrapper {
	background: #5ebed6;	
}
#leaderboard-wrapper .block {
    margin-bottom: 0px;
    padding: 5px;
    color: #fff;
    font-size: 12px;
}
#branding {
	display:inline-block;
}
#logo {
    padding: 0px 0;
    width: 140px;
}
#logo img {
	max-height: 92px;
	margin-top: 8px;
}
.region.region-header {
	float:right;
    margin-top: 35px;
    vertical-align: top;
}
#slider-wrapper {
	clear:both;
}
#block-block-64 {
	float:left;
}
#block-block-71 {
	float:right;	
}
#miniphoneicon {
	background:url(images/miniphoneicon.png) 1px 1px no-repeat;
	padding: 0px 0px 5px 16px;
}
#block-block-71 a {
	color:#fff;	
}
#superfish-1 a {
    color: #5f5f5f;
    font-size: 16px;
    font-weight: 600;
}
#superfish-1 a:hover {
    color: #5ebed6;
}

#header-wrapper {
    border-bottom: 1px solid #e6e6e6;
    height: 108px;
}
#footer-wrapper {
    background: #49489c;
    color: #ffffff;
  
}

#block-md-slider-frontslider .block-inner {
	margin-left:0px;
	margin-right:0px;
	
}

.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
	background:#fff;
}

#block-block-68 {
	font-size: 32px;
    font-weight: 600;
    font-style: normal;
    color: #5d95db;
	text-align:center;
}

#frontabout-content-wrapper {
background-image: url(images/bgboxes.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
padding:50px;
}

#block-block-69 {
    background: #fff;
    padding: 30px;
    width: 40%;
    border-radius: 5px;
	float:right;
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.15);
}

#block-block-69 .block-title {
    color: #5d95db;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#block-block-69 a {
	color: #5d95db;
}
#block-block-70 {
	width: 40%;
}
#block-block-70 img {

    height: 300px;
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.15);
}
#news-content-wrapper .block-title {
    text-align: center;
    padding: 25px;
    text-transform: uppercase;
    font-size: 30px;
    color: #5d95db;
}

.view-frontnews .view-content {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	margin-bottom:40px;
	
	
}

.view-frontnews .views-row {
    border: 1px solid #F0F0F0;
    display: inline-block;
    width: 28%;
    vertical-align: top;
    min-height: 300px;
    position: relative;
    margin-bottom: 50px;
    margin-left: 15px;
    margin-right: 15px;
}

.view-frontnews .views-row:hover {
    box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.15)
}

.view-frontnews .views-field-title {
		padding: 30px;
		padding-bottom:0px;
		text-align: center;
}
.view-frontnews .views-field-title a {
color: #5d95db;
text-decoration: none;
font-size: 18px;
    color: #5d95db;
    line-height: 25px;
    font-family: raleway, sans-serif;
    font-weight: 700;
	text-transform:uppercase;

}

.view-frontnews .views-field-body {
	padding: 20px;
    text-align: center;
}

.view-frontnews .views-field.views-field-created {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 50%;
    text-align: center;
    padding: 10px 0px;
    border-top: #F0F0F0 1px solid;
    border-right: 1px solid #F0F0F0;
    color: #5d95db;
    font-weight: 600;
	font-size:12px;
}
.view-frontnews .views-field.views-field-view-node {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
    text-align: center;
    padding: 10px 0px;
    color: #5d95db;
	font-size:12px;
}
.view-frontnews .views-field.views-field-view-node a {
	color: #5d95db;
	font-weight: 600;
}



#greenline-wrapper {
	background-image: url(images/geobg.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: static;
	min-height:212px;
	margin-bottom: 50px;
	text-shadow: 1px 1px 1px #a2a2a2;
}

#greenline-wrapper .region-inner.clearfix {
    display: flex;
    justify-content: space-between;
	color:#fff;
}

#greenline-wrapper .block {
	width:33.3%;
	margin-top: 40px;
}

#tertiary-content-wrapper {
	padding-bottom: 20px;
    background: #dfe0e3;
    padding-top: 20px;
    color: #fff;
    font-weight: 400;
}
#tertiary-content-wrapper .block-title{
	text-transform: uppercase;
}
#tertiary-content-wrapper .block {
display:inline-block;
vertical-align:top;
width:25%; 
	
}

#tertiary-content-wrapper a {
	color: #fff;
	
}

#tertiary-content-wrapper a:hover {
color: #888a8e;
padding-left:10px;
}


#tertiary-content-wrapper ul li.leaf {
    list-style-image: none;
    list-style-type: none;
	margin-bottom: 10px;
}
#tertiary-content-wrapper ul {
	padding:0px;
}


#footer a {
	color:#fff;	
}

#block-block-24 {
	float:right;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 12px;
}
#block-block-63 {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}

#block-block-65 .block-content, #block-block-67 .block-content {
    padding-top: 15px;

}

#block-system-main-menu {
    padding: 20px 15px;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 4px;
    border: 1px solid #e6e6e6;
    margin-top: 20px;
}

#block-system-main-menu .block-title {
    text-transform: uppercase;
}
#block-system-main-menu a {
	color: #5ebed6;
	font-size: 17px;
}
#block-system-main-menu ul li.leaf {
    list-style-image: none;
    list-style-type: none;
	margin-bottom: 5px;
}
#block-system-main-menu a.active-trail.active {
    color: #5ebed6;
    font-weight: 600;
    text-decoration: underline;
}
.not-front #main-content {
	padding:20px;
	min-height:400px;
}

#page-title {
    margin: 0;
    color: #5ebed6;
    text-transform: uppercase;
    padding-bottom: 15px;
}

#breadcrumb {
    margin: 10px 0;
    float: right;
    font-size: 11px;
}

#breadcrumb a{
	color: #696b6f;
}

.node-type-news .field-name-field-newsimage {
 margin-top:35px;	
	
}

.view-ournews .views-row {
	margin-bottom: 30px;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    padding: 25px;
	
}

.view-ournews .views-row:hover {
box-shadow: 1px 1px 10px 0px rgba(50, 50, 50, 0.15)
}
.view-ournews .views-row .views-field-title {
    text-transform: uppercase;
    font-size: 25px;
}

.view-ournews .views-row .views-field-view-node {
    padding-top: 15px;

}

.node-webform input {
    line-height: normal;
    margin: 15px 0px 15px;
    border: 1px solid #5ebed6;
    font-size: 19px;
    border-radius: 4px;
    padding: 10px;
}

.node-webform input#edit-submit {
	margin-top: 0px;
    background: #5ebed6;
    color: #fff;
    padding: 15px;
    border-radius: 4px;
    border: 1px solid #fff;
}
.node-webform input#edit-submit:hover {
    background: #66e0ff;
}

#block-block-68 {
    text-transform: uppercase;
    padding-top: 50px;
}
#whyblocks-wrapper .region-inner {
	display: flex;
	justify-content: space-between;
	padding-top:25px;
	padding-bottom:50px;
}
#whyblocks-wrapper .block {
	text-align:center;
	width:25%;
}

#whyblocks-wrapper .icon {
    background-color: #29ABE2;
    width: 80px;
    height: 80px;
    text-align: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;

    margin: 0 auto;
}

#whyblocks-wrapper .icon .fa {
	font-size: 30px;
    color: #fff;
    padding-top: 25px;
    padding-left: 9px;
}
#whyblocks-wrapper .whytitle {
	font-size: 18px;
    color: #737373;
    font-weight: 700;
	margin-top:40px;
    margin-bottom: 40px;
}

#whyblocks-wrapper .whytext {
	margin-top:40px;
	margin-bottom: 40px;
}
#block-views-nagrady-block {
    margin-bottom: 70px;
}
#block-views-nagrady-block h2.block-title {
    font-weight: 600;
    font-style: normal;
    color: #5d95db;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    padding-bottom: 40px;
}

#block-superfish-1 {
	display:none;
}

#miniphoneicon:hover {
    text-decoration: none;
    box-shadow: 2px 2px 5px #8e8e8e;
    transition: all ease 0.2s;
    border: 1px solid #3e8698;
}


#header-wrapper,
#leaderboard-wrapper {
	display:none;
}
#mymobmenu {
	z-index:1111;
	}
#page {
	margin-top:80px;
}

#mymobmenu img.site-logo {
	max-height: 60px;
    margin-left: 50px;
    margin-top: 10px;
	
}
a.myphoneicon {
    position: absolute;
    right: 50px;
    top: 20px;
}
a.mymenuicon {
	position: absolute;
    right: 150px;
    top: 20px;
}
#supermenu {
    -webkit-overflow-scrolling: touch;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    z-index: 11111;
    overflow-y: auto;
    background: rgba(255, 255, 255, 0.95);
    padding: 45px 15px;
    color: #fff;
    font-size: 18px;
}

#supermenu .block a{
	color:#212121;
}
#supermenu .block {
	color:#212121;
}


#leaderboard-wrapper #block-block-80 {
	display:none;
}
#block-block-83 {
	margin-bottom: 0px;
    padding-top: 10px;
}
#block-block-83 a {
    font-family: PT Sans, sans-serif;
    font-size: 24px;
    color: #121212;
    font-weight: bold;
	line-height: 30px;
}

#block-md-slider-md-slider-59cd4eeb9fc75 {
    display: none;
}



.views-row .product {
    display: inline-block;
    width: 100%;
    border: 1px solid #e6e6e6;
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 20px;
}
.views-row:hover .product {
    border: 1px solid #8dd5ff;
    transition: 0.2s ease all;
}

.prodimg {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    border: 0px;
}

.proddescr {
    display: inline-block;
    width: calc(100% - 25% - 153px);
    padding: 15px 0px 0px 30px;
    box-sizing: border-box;
    vertical-align: top;
    border: 0px;
    margin-left: 5px;
}

.pricelink {
    display: inline-block;
    width: 140px;
    vertical-align: top;
    border: 0px;
}

.descline.title {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 10px;
}

.descline.title a {
    color:#212121;
}

.descline.brand {
    margin-top: 15px;
    font-weight: 400;
    color: #505050;
    font-size: 16px;
}

.pricelink .price {
    font-size: 18px;
    color: #00b3f8;
    font-weight: 600;
    margin-bottom: 20px;
}

.pricelink .link a {
    border: 1px solid;
    padding: 10px 20px;
    color:#fff;
    background: #00a9ea;
}

.pricelink .link a:hover {
    border: 1px solid;
    padding: 10px 20px;
    color:#00a9ea;
    background: #fff;
    
    transition: 0.2s ease all;
}



#block-views-rubrics-block-2 .view-content{
    display: flex;
    justify-content: center;
    margin-bottom: 0px;
    flex-wrap: wrap;
}

#block-views-rubrics-block-2 .views-row {
    width: calc(25% - 2%);
    text-align: center;
    margin: 0.5%;
    text-transform: uppercase;
}

#block-views-rubrics-block-2 .views-row:hover img{
filter: brightness(110%);
-webkit-filter: brightness(110%)
}



#block-views-rubrics-block-2 .views-row .views-field-name {
    background: #a4a4a4;
}
#block-views-rubrics-block-2 .views-row .views-field-name a {
    color:#fff;
}